@charset "utf-8";
/* CSS Document */
#fv {
	background-image: url(../img/fv_bg.png);
}
.cate-box {
	margin-top: 1.5em;
}
h3.box-title {
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
	padding: 8px 12px;
	background-color: #fff3f7;
	border-left: 5px solid #db5d81;
	margin-bottom: 15px;
}
.under-yellow {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ff9 60%);
}
.under-pink {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ffd0d1 60%);
}

.hoyo-list,
.what-list {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
#timing .hoyo-card {
	width: calc((100% - 40px) / 3);
	border-radius: 10px;
	border: 1px solid #f2d7df;
	padding: 24px 10px;
	text-align: center;
}
#timing .hoyo-title,
.what-card .what-title {
	font-weight: bold;
	color: #db5e81;
	font-size: 20px;
	letter-spacing: 0.5px;
}
.what-card .what-title {
	margin-top: 8px;
	color: #333;
}
#timing .hoyo-txt,
.what-card .what-txt {
	margin-top: 8px;
	font-size: 14px;
	color: #666;
	line-height: 1.8;
}
.what-card {
	width: calc((100% - 60px) / 4);
	padding: 24px 10px;
	border-radius: 10px;
	border: 1px solid #f2d7df;
	text-align: center;
}
.what-card .img-box {
	max-width: 100px;
	width: 100%;
	margin: 0 auto;
}

.price-box .flexbox {
	margin-top: 15px;
	align-items: stretch;
	gap: 20px;
}
.price-box .price-flex-box {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: calc(50% - 20px);
	text-align: center;
	padding: 20px 20px 30px 20px;
	border: 2px solid #f0d7df;
	margin: 0;
}
.price-box .price-flex-txt {
	text-align: center;
	font-size: 18px;
}
.price-box .price-txt {
	text-align: center;
	color: #db5e81;
	font-size: 24px;
	line-height: 1;
	margin-top: 5px;
}
.price-box .price-txt strong {
	font-size: 2.3em;
	font-weight: bold;
	color: #db5e81;
}
.included-box {
	margin-top: 2em;
	padding: 25px 20px 20px;
	position: relative;
	border-radius: 10px;
	border: 4px dashed #e8dfe2;
}
.included-box-title {
	display: inline-block;
	background: #fff;
	padding: 0 10px;
	font-weight: bold;
	color: #555;
	font-size: 18px;
	position: absolute;
	top: -18px;
	left: 10px;
}
.included-sub-box ul {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.included-sub-box ul li {
	width: calc((100% - 96px) / 5);
	margin: 0;
	text-align: center;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #eaeaea;
}
.included-box figure {
	margin: 0;
}
.included-box img {
	max-width: 80px;
	width: 100%;
	margin: 0 auto;
}
.included-box figcaption {
	margin-top: 5px;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #db5e81;
}
.c-txt {
	font-size: 14px;
	margin-top: 10px;
	color: #555;
	padding-left: 20px;
	position: relative;
}
.c-txt::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}

#service .service-list {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}
#service .service-card {
	width: calc(50% - 10px);
	border-radius: 10px;
	padding: 24px 20px;
	border: 1px solid #f2d7df;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}
#service .service-card .img-box {
	width: 80px;
	margin: 0 auto;
	text-align: center;
}
#service .service-card .txt-box {
	width: calc(100% - 110px);
}
#service .service-title {
	font-size: 20px;
	font-weight: bold;
	color: #333;
}
#service .service-txt {
	margin-top: 8px;
	font-size: 14px;
	line-height: 1.8;
	color: #666;
}

@media screen and (max-width: 480px) {
	#fv {
		margin-top: 0;
		min-height: 300px;
	}
	#fv .fv-sub-txt,
	#fv .fv-sub-txt2 {
		font-size: 16px;
	}
	#top-service {
		padding: 0!important;
		border: none!important;
	}
	.fv_con {
		width: 100%;
	}
	#timing .hoyo-card {
		width: 100%;
	}
	.what-card {
		width: calc(50% - 10px);
	}
	#service .service-card {
		width: 100%;
	}
	#service .service-card .service-title,
	#service .service-card .service-txt {
		text-align: left;
	}
	.price-box .flexbox {
		flex-wrap: wrap;
	}
	.price-box .flexbox .price-flex-box {
		width: 100%;
	}
	.included-box ul li {
		width: calc((100% - 24px) / 2);
	}
	#preparation .p-card {
		width: calc((100% - 20px) / 2);
	}
	#preparation .c-list li {
		width: 100%;
	}
}